RubyGems Navigation menu

tem_openssl 0.3.6

TEM (Trusted Execution Module) engine for OpenSSL.

Versions:

  1. 0.3.6 - May 31, 2009 (8.5 KB)
  2. 0.3.5 - May 26, 2009 (8.5 KB)
  3. 0.3.4 - April 8, 2009 (8.5 KB)
  4. 0.3.3 - June 13, 2008 (8.5 KB)
  5. 0.3.2 - June 11, 2008 (8.5 KB)

Runtime Dependencies:

Authors:

  • Victor Costan

Owners:

D7b97642d7aeaf1011ec19e5779144e0

Total downloads 6,705

For this version 1,584

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'tem_openssl', '~> 0.3.6' = Copy to clipboard Copied!

install:
gem install tem_openssl = Copy to clipboard Copied!

Links: